Removal of flight Ul size option
04/20/2016 05:04 AM - Quadpixel

Status: Closed

Severity: Normal

Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When playing 1.1, the flight iterface appears noticeably larger for me than it did in previous versions of KSP. After some sleuthing, |
believe that this is because in previous versions | had set the option "flight Ul size" to "small". 1.1, however, lacks this setting and
displays the flight Ul at what was considered "medium" in older versions of the game.

| can return the flight Ul to my preferred size via the "Ul scale" setting, but doing so makes other parts of the Ul too small and have
blurry text.

The larger HUD is usable, but | would prefer to have it smaller and | don't see why this setting should be removed.

History

#1 - 04/20/2016 06:21 AM - Badsector
With resolution 1920x1080 Navball appear to large

#2 - 04/20/2016 12:39 PM - drumslayer
- File 20160420143527 1.jpg added

- File 20160420143518_1.jpg added

- File 20160420143513 _1.jpg added

- File 20160420143451_1.jpg added

- Status changed from New to Confirmed

- % Done changed from 0 to 10

I'm with resolution 1440x900 , same problem , Pixelized Flight Ul and Text , and the Ul is bigger :(
This is problematic , when i reduce to 80% Ul scale , the Ul is weird with pixelized texture :(
Screens and other files herel

Il

I got Clean install , with Steam

KSP 1.1 x64

Can't find output_log.txt and other :/

Thank! Hope it will be fixed!

Sorry for my english

#3 - 04/20/2016 01:35 PM - GusTurbo

| have the same problem at 1280x720. Reducing the Ul size less than 100% makes the navball smaller, but also makes other text either too small or
too blurry to read.

#4 - 04/20/2016 02:28 PM - lamsodarncool

Use the MakeltSmall mod. It allows you to resize Ul elements individually. Should be stock.

#5 - 04/20/2016 06:34 PM - Anonymous

GusTurbo wrote:

| have the same problem at 1280x720. Reducing the Ul size less than 100% makes the navball smaller, but also makes other text either too
small or too blurry to read.

04/25/2024 1/2




Can relate to that.

#7 - 07/17/2016 09:46 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#8 - 08/14/2016 11:17 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this one out due to the sizing stuff in 1.1.3
